#homepage_banner {
	width:750px;
	height:247px;
	margin-bottom:10px;
	z-index:10;
}
#homepage_banner #rotator {
	width:750px;
	height:247px;
	z-index:10;
}
#homepage_banner #rotator img {
	z-index:10;
}

#homepage_body {
	margin-left:0;
}

#homepage_body_main {
	width:500px;
	margin-left:0;
}
#homepage_body_right {
	width:240px;
	margin-left:10px;
}

#homepage_content {
	padding:15px 18px 0 18px;
	color:#000;
}


#speechBubble {
	margin:0;
	width:240px;
}
#speechBubble .quote {
	background-color:#464646;
	padding:16px;
	color:#FFF;
	font-size:14px;
	background-image:url('../statimages/bubble.jpg');
	background-repeat:no-repeat;
	background-position:50% 50%;
}
#speechBubble .author {
	float:right;
	color:#000;
	padding:0 4px 0 60px;
	font-size:14px;
	background-image:url('../statimages/bubble_handle.png');
	background-repeat:no-repeat;
	font-weight:bold;
}
#speechBubble .author strong {
	display:block;
	padding-top:8px;
}

#homepage_body_right img {
	margin:0 0 10px 0;
}
